﻿:root {
    --darkest-grey: #343E46;
    --darkest-grey-rgb: 52,62,70;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

.full-width-content-wrapper {
    position: relative;
    background-size: cover !important;
    background-position: center !important;
}

.full-width-content-wrapper.one-column {
    padding: 70px 0px;
}

.full-width-content-wrapper.two-column .container-fluid {
    padding: 0px;
    display: flex;
}

.full-width-content-wrapper.two-column .col-lg-8 {
    padding: 100px 100px;
}

.full-width-content-wrapper > * {
    color: white;
}

.full-width-content-wrapper.two-column .col-lg-4 {
    padding: 0px;
}

.full-width-content-wrapper .columns-2 ul {
    column-width: auto;
    column-count: 2;
}

.full-width-content-wrapper .columns-3 ul {
    column-width: auto;
    column-count: 3;
}

.full-width-content-wrapper ul li {
    break-inside: avoid;
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
}

.full-width-content-wrapper .overlay {
    background: url(https://immediac.blob.core.windows.net/massageaddict2025/full-width-bg-overlay.png);
    position: absolute;
    inset: 0;
    background-size: 100% 100%;
}

.full-width-content-wrapper.two-column .overlay {
    background: url(https://immediac.blob.core.windows.net/massageaddict2021/images/2025/redesign/overlay-v2.png);
    background-size: 100% 100%!important;
}

.full-width-content-wrapper h5 {
    margin-bottom: 35px;
}

.full-width-content-wrapper p a:not(.button) {
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-color: var(--massage-green);
}

.full-width-content-wrapper p a:not(.button):hover {
  text-decoration: underline !important;
  text-underline-offset: 5px !important;
  text-decoration-color: var(--massage-green) !important;
  color: rgba(255,255,255,0.55) !important;
}

.full-width-content-wrapper .cms-content > p {
    margin-bottom: 20px;
}

.full-width-content-wrapper .cms-content :is(h1, h2, h3, h4) {
    margin-bottom: 20px;
    margin-top: 6px;
}

.full-width-content-wrapper .cms-content :is(h1, h2, h3, h4) strong {
    color: var(--massage-green);
    font-weight: 900;
}

.full-width-content-wrapper .cms-content > *:nth-last-child(1) {
    margin-bottom: 0px;
}

.full-width-content-wrapper p.subtitle {
    color: var(--massage-green);
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
}

.full-width-content-wrapper .white-bg-transparent {
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.full-width-content-wrapper .button {
    margin-top: 15px;
}


/*Media Queries*/

@media (min-width: 1200px) and (max-width: 1366px) {
    .full-width-content-wrapper.two-column .col-lg-8 {
        padding: 80px 55px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .full-width-content-wrapper.two-column .col-lg-8 {
        padding: 80px 55px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .full-width-content-wrapper.two-column .col-lg-8 {
        padding: 60px 35px;
    }

    .full-width-content-wrapper .full-width-img {
        width: 70%;
    }
}

@media (max-width: 767px) {
    .full-width-content-wrapper.one-column {
        padding: 40px 0px 110px;
    }

    .full-width-content-wrapper .columns-2 ul {
        column-width: auto;
        column-count: 1;
    }

    .full-width-content-wrapper .columns-3 ul {
        column-width: auto;
        column-count: 1;
    }

    .full-width-content-wrapper.two-column .container-fluid {
        display: block;
    }

    .full-width-content-wrapper.two-column .col-lg-8 {
        padding: 40px 30px 40px;
    }

    .full-width-content-wrapper .white-bg-transparent {
        padding: 30px 0px 50px;
    }

    .full-width-content-wrapper .overlay {
        background: url(https://immediac.blob.core.windows.net/massageaddict2025/full-width-overlay-bg.png);
        position: absolute;
        inset: 0;
        background-size: 100% 100%;
    }
} 